Mailinglist Archive: opensuse-updates (89 mails)

< Previous Next >
openSUSE-RU-2015:0112-1: moderate: Recommended update for spamassassin
openSUSE Recommended Update: Recommended update for spamassassin
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0112-1
Rating: moderate
References: #911355
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for spamassassin fixes the following issue:
- Run sa-update before starting service (bnc#911355)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-62

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-62

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

perl-Mail-SpamAssassin-3.4.0-44.4.1
perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-44.4.1
spamassassin-3.4.0-44.4.1
spamassassin-debuginfo-3.4.0-44.4.1
spamassassin-debugsource-3.4.0-44.4.1

- openSUSE 13.1 (i586 x86_64):

perl-Mail-SpamAssassin-3.3.2-37.8.1
perl-Mail-SpamAssassin-Plugin-iXhash2-2.05-37.8.1
spamassassin-3.3.2-37.8.1
spamassassin-debuginfo-3.3.2-37.8.1
spamassassin-debugsource-3.3.2-37.8.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=911355


< Previous Next >
This Thread
  • No further messages